trac-admin(1)

NAME
trac-admin - Trac administration tool

SYNOPSIS

trac-admin </path/to/projenv> [command [subcommand] [option ...]]

OVERVIEW
Trac is a minimalistic web-based software project management and bug/issue tracking system. It provides an interface to the Subversion revision control systems, an integrated wiki, flexible issue tracking and convenient report facilities.

Documentation for Trac, including detailed usage explanations and tutorials can be be found in the Trac wiki at http://trac.edgewall.com/.

Run `trac-admin help' to access the built-in tool documentation.